PDF::Builder::Resource::ColorSpace::Separation(3pm)

NAME
PDF::Builder::Resource::ColorSpace::Separation - Support for color space separations

Inherits from PDF::Builder::Resource::ColorSpace

METHODS

  new
    $cs = PDF::Builder::Resource::ColorSpace::Separation->new($pdf, $key, @colors)

    Returns a new colorspace object.

  color
    @color = $res->color()

    Returns the base-color of the Separation-Colorspace.

  tintname
    $tintname = $res->tintname($tintname)

    Returns the tint-name of the Separation-Colorspace.